Bug 139895 - Update port: deskutils/p5-ZConf-BGSet massive update from 0.2.0 to 1.0.0
Summary: Update port: deskutils/p5-ZConf-BGSet massive update from 0.2.0 to 1.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-24 19:10 UTC by Zane C. Bowers-Hadley
Modified: 2009-10-28 12:40 UTC (History)
0 users

See Also:


Attachments
p5-ZConf-BGSet.diff (2.62 KB, patch)
2009-10-24 19:10 UTC, Zane C. Bowers-Hadley
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Zane C. Bowers-Hadley 2009-10-24 19:10:01 UTC

This requires two ports not currently in the tree. I've submitted PRs for them. The are as listed below.
ports/139893
ports/139891

1.0.0	2009-10-24/03:30
		-Clean up warnings.
		-Remove autoinit and it now inits autormatically.
		-Set should now be set using either readSet or via passing ZConf with the specified default set.
		-'zconf' is now a ZConf object instead of a hash.
		-Add 'bin/zbgset-pt'.
		-Update 'Makefile.PL' to reflect new dependencies.
		-Update the scripts to reflect the new manner for specifing a set.
Comment 1 Wen Heping freebsd_committer 2009-10-25 00:10:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 dfilter service freebsd_committer 2009-10-28 12:34:51 UTC
wen         2009-10-28 12:34:42 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/p5-ZConf-BGSet Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Update to 1.0.0
  
  PR:             ports/139895
  Submitted by:   "Zane C.B." <vvelox@vvelox.net> (maintainer)
  Approved by:    miwi,jadawin(mentors,implicit)
  
  Revision  Changes    Path
  1.4       +5 -2      ports/deskutils/p5-ZConf-BGSet/Makefile
  1.4       +3 -3      ports/deskutils/p5-ZConf-BGSet/distinfo
  1.3       +2 -0      ports/deskutils/p5-ZConf-BGSet/pkg-descr
  1.3       +5 -4      ports/deskutils/p5-ZConf-BGSet/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wen Heping freebsd_committer 2009-10-28 12:35:54 UTC
State Changed
From-To: open->closed

Committed. Thanks!